Ir para o conteúdo principal
D-Link / PRODUCT DOSSIER

D-Link DVA-G3670B/WI

D-Link DVA-G3670B/WI Roteador
SKU: DVA-G3670B/WI

D-Link DVA-G3670B/WI, 802.11g, Ethernet LAN bağlantısı, ADSL2+, Siyah, Gümüş

Número de portas Ethernet
4
Ver especificações Comprar na Amazon →

Você pode nos informar sobre quaisquer dados técnicos ausentes ou incorretos.

Os parâmetros técnicos registrados e os dados do fabricante foram verificados.

01 / CONHEÇA O PRODUTO

Sem se perder nos detalhes.

As informações-chave de um olhar. Todos os detalhes técnicos estão abaixo.

01 / Número de portas Ethernet

4

Número de portas Ethernet

Especificações técnicas

As características registradas estão agrupadas por tipo de produto. A falta de informações não implica falta de suporte.
Faixa de frequência
2,4 - 2,4835 GHz
Faixa de temperatura de armazenamento Celsius
Número de portas Ethernet
Peixe interno DC
SIM
Tecnologia do cabo
Quantidade de portas RJ 11
4
Número de entradas USB
1
Versão USB
2.0
Conexão xDSL
SIM
Cliente DHCP
SIM
Servidor DHCP
SIM
Protocolos Fibre Channel
NAT/NAPT (RFC 1631) RIP v1 (RFC 1058) RIP v2 (RFC 1389) Static Routing DNS TCP/UDP ARP/RARP (RFC 826) ICMP (RFC 791) DHCP Server/Client (RFC 2131) IP Multicast - IGMP Proxy/Snooping UPnP Compliant Virtual Server/Port Forwarding DMZ SNTP/NTP
3G
Não
4G
Não
ADSL2
SIM
Razão de dados corretos do Acintiya
24 Mbit/s
Razão de dados opostos do Acintiya
1 Mbit/s
Nível máximo de ganho da antena
2 dBi
Número de antenas
Design da antena
Taxas de transferência de dados WLAN suportadas
Tipo de interface LAN Ethernet
Conexão LAN Ethernet
SIM
Velocidade de transferência de dados LAN Ethernet
Conexão de rede móvel
Não
Suporte QoS de qualidade de serviço
SIM
Faixa Wi-Fi
Não
Padrão Wi-Fi
802.11g
Padrões Wi-Fi
802.11b, 802.11g
Indicadores LED de comunicação
Protocolos VoIP
SIP (RFC 3261)
Botão de reinicialização
SIM
Firewall
SIM
Algoritmo de segurança suportado
Declarações de conformidade
Adaptador de bobina AC
SIM
Faixa de umidade de operação
5 - 95%
Tensão de operação
Corrente de entrada
1.5 A
Faixa de temperatura de operação
0 - 40 °C
Profundidade
Largura
Gerenciamento baseado na web
SIM
Altura
Cor do produto
Modem interno
SIM
Filtragem de Endereço MAC
SIM
Verificação do pacote de status Spi
SIM
Marca
D-Link
Categoria
Roteadores sem fio
Nome do produto
DVA-G3670B/WI
GTIN EAN UPC
0790069320316,
Categoria
Roteadores sem fio
Marca
D-Link
Nome do Produto
DVA-G3670B/WI
Série de Produto
1
Mercados vendidos
Data de adição ao sistema
2011-09-22
Data de produção
Código do produto
DVA-G3670B/WI
Suporte DMZ
SIM
Prevenção de Ataques DoS
SIM
WAN DSL
SIM
Ethernet WAN
SIM
Plug and Play universal UPnP
SIM
Raclete
SIM
Protocolo de Roteamento
RIP-1, RIP-2
D-Link DVA-G3670B/WI Roteador